## libva 0.31.0-1+sds9

=== debian/changelog ===
libva (0.31.0-1+sds9) hardy; urgency=low

  * Add extra picture info for VDPAU/MPEG-4.

 --  <gbeauchesne@splitted-desktop.com>  Mon, 23 Nov 2009 09:48:39 +0000

libva (0.31.0-1+sds8) hardy; urgency=low

  * Fix detection of ATI chipsets with fglrx >= 8.69-Beta1.
  * Upgrade to GIT snapshot 2009/11/20:
    - Merge in some G45 fixes and additions.
    - Add VA_STATUS_ERROR_SURFACE_IN_DISPLAYING.

 --  <gbeauchesne@splitted-desktop.com>  Fri, 20 Nov 2009 10:44:07 +0000

libva (0.31.0-1+sds7) hardy; urgency=low

  * G45 updates:
    - Add RGBA subpicture formats.
    - Add YV12 vaGetImage() and vaPutImage().
    - Fix subpicture rendering (flickering).
    - Fix return value for unimplemented functions.
    - Fix vaPutSurface() to handle cliprects (up to 80).

 --  <gbeauchesne@splitted-desktop.com>  Wed, 04 Nov 2009 12:16:11 +0000

libva (0.31.0-1+sds6) hardy; urgency=low

  * Fix compatibility with older programs linked against libva.so.0.
  * G45 updates:
    - Fix vaCreateImage() and vaDestroyImage().
    - Fix subpictures association to parent surfaces.
    - Fix rendering of subpictures (extra level of scaling).
    - Fix subpicture palette upload (IA44 and AI44 formats for now).

 --  <gbeauchesne@splitted-desktop.com>  Fri, 30 Oct 2009 14:17:00 +0000

libva (0.31.0-1+sds5) hardy; urgency=low

  * G45 updates:
    - Fix VA driver version.
    - Fix vaAssociateSubpicture() arguments.
    - Add vaQueryDisplayAttributes() as a no-op.
    - Fix vaQueryImageFormats() to return 0 formats at this time.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 24 Sep 2009 12:23:49 +0000

libva (0.31.0-1+sds4) hardy; urgency=low

  * Fix chek for GLX extensions.
  * Fix libva pkgconfig dependencies.
  * Fix vainfo dependencies (Konstantin Pavlov).
  * Add C++ guards to <va/va_glx.h>.
  * Don't search LIBGL_DRIVERS_PATH, stick to extra LIBVA_DRIVERS_PATH.
  * Upgrade to GIT snapshot 2009/09/22:
    - Merge in SDS patches 001, 201, 202.
    - i965_drv_driver: use the horizontal position of a slice.

 --  <gbeauchesne@splitted-desktop.com>  Tue, 22 Sep 2009 13:15:40 +0000

libva (0.31.0-1+sds3) hardy; urgency=low

  * Fix detection of ATI chipsets with fglrx >= 8.66-RC1.
  * Add VASliceParameterBufferMPEG2.slice_horizontal_position for i965 driver.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 10 Sep 2009 13:42:05 +0000

libva (0.31.0-1+sds2) hardy; urgency=low

  * Upgrade to GIT snapshot 2009/09/07.
  * Add generic VA/GLX implementation with TFP and FBO.

 --  <gbeauchesne@splitted-desktop.com>  Tue, 08 Sep 2009 12:26:18 +0000

libva (0.31.0-1+sds1) hardy; urgency=low

  * Upgrade to VA API version 0.31 (2009/09/02 snapshot).
  * Add drmOpenOnce() / drmCloseOnce() replacements for libdrm < 2.3.

 --  <gbeauchesne@splitted-desktop.com>  Wed, 02 Sep 2009 12:06:45 +0000

libva (0.30.4-1+sds6) hardy; urgency=low

  * Add OpenGL extensions (v3).

 --  <gbeauchesne@splitted-desktop.com>  Fri, 28 Aug 2009 11:16:11 +0000

libva (0.30.4-1+sds5) hardy; urgency=low

  * Add VA_STATUS_ERROR_UNIMPLEMENTED.
  * Add vaBindSurfaceToTextureGLX() and vaReleaseSurfaceFromTextureGLX().

 --  <gbeauchesne@splitted-desktop.com>  Wed, 26 Aug 2009 12:40:31 +0000

libva (0.30.4-1+sds4) hardy; urgency=low

  * Add OpenGL extensions.
  * Fix NVIDIA driver version check.
  * Fix libva-x11-VERSION.so.* build dependencies.

 --  <gbeauchesne@splitted-desktop.com>  Tue, 18 Aug 2009 08:38:56 +0000

libva (0.30.4-1+sds3) hardy; urgency=low

  * Fix build of i965_drv_video.so (Paul Bender).
  * Check for libdrm >= 2.4 prior to allowing build of i965_drv_video.so.

 --  <gbeauchesne@splitted-desktop.com>  Mon, 06 Jul 2009 10:58:19 +0000

libva (0.30.4-1+sds2) hardy; urgency=low

  * Drop obsolete struct fields.
  * Add VA_INVALID_ID helper macro.
  * Fix memory leak (VADriverContext.dri_state).
  * Fix VAEncSliceParameterBuffer compat thunk for 0.30 drivers.
  * Make the libva1 package own /usr/lib/va/drivers/ directory.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 02 Jul 2009 13:29:38 +0000

libva (0.30.4-1+sds1) hardy; urgency=low

  * Upgrade to VA API version 0.30.4.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 02 Jul 2009 09:30:15 +0000

libva (0.30-1+sds1) hardy; urgency=low

  * Upgrade to VA API version 0.30.
  * Fix vainfo and few build issues.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 25 Jun 2009 15:31:07 +0000

libva (0.29-2+sds12) hardy; urgency=low

  * Add debug package (libva1-dbg).
  * Fix va_IsIntelBuffer() for IEGD.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 16 Apr 2009 11:16:31 +0000

libva (0.29-2+sds11) hardy; urgency=low

  * Add VASliceParameterBufferBase.
  * Add new bit to signal VC-1 skipped P-frames.

 --  <gbeauchesne@splitted-desktop.com>  Fri, 20 Mar 2009 13:23:59 +0000

libva (0.29-2+sds10) hardy; urgency=low

  * Rework library SONAME patch.
  * Rename MAKEFOURCC to VA_FOURCC.

 --  <gbeauchesne@splitted-desktop.com>  Mon, 02 Mar 2009 15:50:54 +0000

libva (0.29-2+sds9) hardy; urgency=low

  * Lower libdrm-dev requirements. Drop libgl-dev build-dep.
  * Add H.264 reference_pic_flag (nal_ref_idc != 0) for VDPAU and XvBA.

 --  <gbeauchesne@splitted-desktop.com>  Thu, 05 Feb 2009 13:34:49 +0000

libva (0.29-2+sds8) hardy; urgency=low

  * Add extra H.264 info for XvBA backend.
  * Set drivers path to LIBDIR/va-API_VERSION/drivers.
  * Drop drivers info retrieval through GLX.

 --  <gbeauchesne@splitted-desktop.com>  Wed, 28 Jan 2009 09:56:13 +0000

libva (0.29-2+sds7) hardy; urgency=low

  * Add extra VC-1 info for VDPAU backend.
  * Make the API change clear in VAPictureH264 too.

 --  <gbeauchesne@splitted-desktop.com>  Tue, 20 Jan 2009 12:26:16 +0000

libva (0.29-2+sds6) hardy; urgency=low

  * The H.264 additions require an ABI change.
  * Add compatibility layer with upstream libVA 0.29 buffers.

 --  <gbeauchesne@splitted-desktop.com>  Fri, 16 Jan 2009 10:18:55 +0000

libva (0.29-2+sds5) hardy; urgency=low

  * Improve detection of NVIDIA driver.

