=== debian/control ===
Source: libva
Priority: extra
Maintainer: Waldo Bastian <waldo.bastian@intel.com>
Build-Depends: cdbs,
	       debhelper (>= 5),
               autotools-dev,
               libdrm-dev,
               x11proto-xext-dev,
               libxext-dev,
	       libgl1-mesa-dev,
               pkg-config,
	       automake1.9, libtool
Standards-Version: 3.7.2
Section: libs

Package: libva-dev
Section: libdevel
Architecture: any
Depends: libva1 (= ${binary:Version}),
         libdrm-dev,
         pkg-config
Conflicts: libva-0.29-dev
Replaces: libva-0.29-dev
Description: Video Acceleration (VA) API for Linux -- development files
 The libva library implements the Video Acceleration (VA) API for Linux.
 The library loads a hardware dependendent driver.
 .
 This package provides the development environment for libva.

Package: libva1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libva-0.29-0
Replaces: libva-0.29-0
Provides: libva-0.29-0
Description: Video Acceleration (VA) API for Linux -- runtime
 The libva library implements the Video Acceleration (VA) API for Linux.
 The library loads a hardware dependendent driver.

Package: libva1-dbg
Section: libdevel
Architecture: any
Depends: libva1 (= ${Source-Version})
Description: Video Acceleration (VA) API for Linux -- runtime
 The libva library implements the Video Acceleration (VA) API for Linux.
 The library loads a hardware dependendent driver.
 .
 This package contains the debug files.
