## libva 0.31.0-1+sds9.1ubuntu1

=== debian/changelog ===
libva (0.31.0-1+sds9.1ubuntu1) lucid; urgency=low

  * build for lucid

 -- Vitaliy Kulikov <slonua@gmail.com>  Thu, 13 May 2010 16:39:19 +0300

libva (0.31.0-1+sds9.1) hardy; urgency=low

  * Non-maintainer upload.
  * Updated to libhva 0.31
  * Added missing dependency on libxfixes-dev

 -- José Bernardo Bandos <jbbandos@hotmail.com>  Tue, 04 May 2010 12:38:38 +0200
