=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libxext-dev,
 	       libgl1-mesa-dev,
                pkg-config,
-	       automake1.9, libtool
+	       automake1.9, libtool, libxfixes-dev
 Standards-Version: 3.7.2
 Section: libs
