## libva 0.31.0-2jolicloud1+sds9.1u1

=== debian/changelog ===
libva (0.31.0-2jolicloud1+sds9.1u1) robby-lucid; urgency=low

  * Set build/dev dependency on libdrm-poulsbo-dev, not libdrm-dev

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 02 Dec 2010 16:11:17 -0700
