=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cdbs,
 	       debhelper (>= 5),
                autotools-dev,
-               libdrm-dev,
+               libdrm-poulsbo-dev,
                x11proto-xext-dev,
                libxext-dev,
 	       libgl1-mesa-dev,
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Depends: libva1 (= ${binary:Version}),
-         libdrm-dev,
+         libdrm-poulsbo-dev,
          pkg-config
 Conflicts: libva-0.29-dev
 Replaces: libva-0.29-dev
