## libva 0.31.0-13

=== debian/changelog ===
libva (0.31.0-13) unstable lucid karmic; urgency=low

  * Updated to the latest source snapshot of April 28, 2010, sds13.

 -- Rob Savoye (Rollinsville, CO) <rob@welcomehome.org>  Tue, 10 May 2010 04:20:00 +0100

libva (0.31.0-3) unstable lucid karmic; urgency=low

  * Updated to the latest source snapshot of April 04, 2010.

 -- Rob Savoye (Rollinsville, CO) <rob@welcomehome.org>  Tue, 27 Apr 2010 04:20:00 +0100

libva (0.31.0-2) unstable lucid karmic; urgency=low

  * Adapt to Lucid.

libva (0.31.0-1+sds13) hardy; urgency=low

  * Fix default OpenGL implementation for XBMC.
  * Fix compat buffers destruction in vaTerminate().
  * G45 updates:
    - Add NV12 image format.
    - Add H.264 decoder from i965_h264 branch (2010/04/19).
    - Don't clobber internal functions with system definitions.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Wed, 28 Apr 2010 15:29:56 +0200

libva (0.31.0-1+sds12) hardy; urgency=low

  * G45 updates:
    - Add I420 image format.
    - Fix destruction of image created by vaDeriveImage().
  * OpenGL extensions updates:
    - Fix vaCopySurfaceGLX() to handle the postprocessing flags.
    - Fix default implementation with TFP + FBO. Requires GLX 1.3.
    - Fix vaCreateSurfaceGLX() to handle GL_RGBA8 internal formats.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Sun, 04 Apr 2010 07:56:59 +0200

libva (0.31.0-1+sds11) hardy; urgency=low

  * G45 updates:
    - Add vaDeriveImage().
    - Fix YV12 image format.
  * OpenGL extensions updates:
    - Dynamically allocate VA/GLX vtable.
    - Fix display context destruction chain.
  * Upgrade to GIT snapshot 2010/03/08:
    - Merge SDS patches 010, 320.
    - Fix test/encode/h264encode.c issue.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Fri, 26 Feb 2010 10:26:13 +0000

libva (0.31.0-1+sds10) hardy; urgency=low

  * Add detection of Broadcom Crystal HD chip.
  * Require vaDriverInit() function to include SDS API version. 
  * OpenGL extensions updates:
    - Drop the 'bind' API. Only keep vaCopySurfaceGLX().
    - Fix FBO check for the generic implementation with TFP.
  * Compat: strip vaPutSurface() flags to match older API.
    - This fixes deinterlacing support with GMA500 "psb" driver.
  * Upgrade to GIT snapshot 2009/12/17:
    - Add a "magic" number to VADisplayContext.
    - Add more test programs, including h264 encoding.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Tue, 23 Feb 2010 11:29:52 +0000
