=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Build-Depends: cdbs,
 	       debhelper (>= 5),
                autotools-dev,
-               libdrm-poulsbo-dev,
+               libdrm-dev,
                x11proto-xext-dev,
                libxext-dev,
+	       libxfixes-dev,
 	       libgl1-mesa-dev,
                pkg-config,
-	       automake1.9, libtool, libxfixes-dev
+	       automake, libtool
 Standards-Version: 3.7.2
 Section: libs
 
-Package: libva-dev
+Package: libva1-dev
 Section: libdevel
 Architecture: any
 Depends: libva1 (= ${binary:Version}),
-         libdrm-poulsbo-dev,
+         libdrm-dev,
          pkg-config
 Conflicts: libva-0.29-dev
 Replaces: libva-0.29-dev
@@ -32,8 +33,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Conflicts: libva-0.29-0
-Replaces: libva-0.29-0
-Provides: libva-0.29-0
+Replaces: libva1-0.31-3
+Provides: libva-0.31.0
 Description: Video Acceleration (VA) API for Linux -- runtime
  The libva library implements the Video Acceleration (VA) API for Linux.
  The library loads a hardware dependendent driver.
