## libva 0.31.1-1+sds4

=== debian/changelog ===
libva (0.31.1-1+sds4) hardy; urgency=low

  * Fix detection of fglrx. Use AMD Display Library.
  * H.264 decoder updates to Ironlake (2010/07/13):
    - Allow vaGetImage() with arbitrary region.
    - Use original width/height for rendering.
    - Fix rendering of subpictures.
    - Fix vaGetImage() with empty VA surfaces.
    - Fix VA surface type (NV12 or I420) earlier in vaCreateContext().

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Tue, 13 Jul 2010 13:53:46 +0200

libva (0.31.1-1+sds3) hardy; urgency=low

  * Fix vaErrorStr() for VA_STATUS_ERROR_INVALID_IMAGE_FORMAT.
  * H.264 decoder updates to Ironlake (2010/07/07):
    - Fix issue with different slice types within a same picture.
    - Fix BSD batch buffer size.
    - Fix the start of a slice for an MBAFF picture.
    - Fix slice_data_bit_offset. e.g. fix BASQP1_Sony_C.jsv.
    - Fix rendering to a Pixmap. i.e. allow VA/GLX to work again.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Wed, 07 Jul 2010 11:56:08 +0200

libva (0.31.1-1+sds2) hardy; urgency=low

  * H.264 decoder updates to Ironlake (2010/06/25):
    - Fix register blocks for ILDB.
    - Fix motion compensation kernel.
    - Fix chroma issue.
  * OpenGL extensions updates:
    - Drop GLX 1.3 requirement.
    - Fix all TFP functions to be called through a vtable.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Thu, 01 Jul 2010 10:59:23 +0200

libva (0.31.1-1+sds1) hardy; urgency=low

  * Add VA_STATUS_ERROR_INVALID_IMAGE_FORMAT.
  * Update DRI2 code to support swapbuffer (Haihao Xiang).
  * G45 updates:
    - Fix vaTerminate().
    - Drop vaDeriveImage(). Prefer 2x 1080p streams decode capability.
  * Update Ironlake H.264 decoder from i965_h264 branch (2010/06/08):
    - Add support for in-loop deblocking step.
    - Increase number of threads used for decoding.
    - Lower graphics memory usage to enable 2 HD streams decoding.
  * Upgrade to GIT snapshot 2010/06/04:
    - Add VA/GLX extensions.
    - Add support for Android.
    - Add JPEG encoding support.
    - Fix H.264 encoding support.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Wed, 09 Jun 2010 09:01:23 +0200
