=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Build-Depends: cdbs,
 	       debhelper (>= 5),
                autotools-dev,
-               libdrm-dev,
+               libdrm-dev (>= 2.4),
                x11proto-xext-dev,
                libxext-dev,
 	       libxfixes-dev,
-	       libgl1-mesa-dev,
+	       libgl-dev,
                pkg-config,
-	       automake, libtool
+	       automake1.9, libtool
 Standards-Version: 3.7.2
 Section: libs
 
-Package: libva1-dev
+Package: libva-dev
 Section: libdevel
 Architecture: any
 Depends: libva1 (= ${binary:Version}),
-         libdrm-dev,
+         libdrm-dev (>= 2.4),
          pkg-config
 Conflicts: libva-0.29-dev
 Replaces: libva-0.29-dev
@@ -33,8 +33,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Conflicts: libva-0.29-0
-Replaces: libva1-0.31-3
-Provides: libva-0.31.0
+Replaces: libva-0.29-0
+Provides: libva-0.29-0
 Description: Video Acceleration (VA) API for Linux -- runtime
  The libva library implements the Video Acceleration (VA) API for Linux.
  The library loads a hardware dependendent driver.
@@ -49,3 +49,16 @@
  .
  This package contains the debug files.
 
+Package: libva-driver-i965
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: Video Acceleration (VA) API for Linux -- driver for Intel G45 cores
+ The libva library implements the Video Acceleration (VA) API for Linux.
+ The library loads a hardware dependendent driver.
+ .
+ This package contains the driver for Intel G45 cores:
+ - Intel GMA X4500
+ - Intel GMA X4500HD
+ - Intel GMA 4500MHD
+ - Intel HD Graphics (Core i3/i5/i7 IGP)
