=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-#include /usr/share/cdbs/1/rules/simple-patchsys.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 # Version inforamtion
@@ -29,9 +29,18 @@
 endif
 MAKE += $(EXTRA_MAKE_FLAGS)
 
+# Detect libdrm2 version
+LIBDRM_VERSION := $(shell dpkg-query -W -f='$${Version}\n' libdrm2 2>/dev/null)
+has-libdrm-2.4 := $(shell dpkg --compare-versions $(LIBDRM_VERSION) ge 2.4 && echo yes || echo no)
+
 # Extra configure flags
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs"
+
+ifeq ($(has-libdrm-2.4),yes)
+DEB_CONFIGURE_USER_FLAGS += --enable-i965-driver
+else
 DEB_CONFIGURE_USER_FLAGS += --disable-i965-driver
+endif
 
 update-config:: run-autoreconf
 common-binary-predeb-arch:: list-missing
@@ -46,3 +55,13 @@
 	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva.so.0.29 -shared -Wl,-soname,libva.so.0 -Ldebian/tmp/usr/lib -lva-compat
 	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva.so.1.0.0 -shared -Wl,-soname,libva.so.1 -Ldebian/tmp/usr/lib -lva-x11
 	/sbin/ldconfig -n debian/tmp/usr/lib
+
+# Regenerate debian/control
+regen-control: debian/control.in debian/control.driver.i965
+	sed -e 's/@LIBDRM_VERSION@/$(LIBDRM_VERSION)/'		  \
+	  < debian/control.in					  \
+	  > debian/control
+	if test "$(has-libdrm-2.4)" = "yes"; then		  \
+	  echo >> debian/control				; \
+	  cat debian/control.driver.i965 >> debian/control	; \
+	fi
