## libva 0.32.0-1+sds2

=== debian/changelog ===
libva (0.32.0-1+sds2) hardy; urgency=low

  * Upgrade to GIT snapshot (2011/02/24):
    - Add initial support for EGL.
    - Fixes to Sandy Bridge decoder.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Thu, 24 Feb 2011 11:01:46 +0100

libva (0.32.0-1+sds1) hardy; urgency=low

  * Make VADriverContext.vtable a pointer.
  * Allow programs linked against upstream libva 1.0.x to run.
  * Upgrade to GIT snapshot (2011/01/27):
    - Add VC-1 decoding support to Sandy Bridge.
    - Add a new "profile" member to VC-1 pic param.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Thu, 27 Jan 2011 10:04:57 +0100

libva (0.31.1-1+sds5) hardy; urgency=low

  * Intel driver updates:
    - Add Sandy Bridge support.
    - Add deinterlacing and scaling (non-linear anamorphic).
    - Add run-time detection of H.264 decoding support.
  * Upgrade to GIT snapshot (2011/01/25):
    - Add various VA trace fixes.
    - Add vaPutsurface() scaling flags.
    - Add SMPTE-240M colorspace specification.

 -- Gwenole Beauchesne <gbeauchesne@splitted-desktop.com>  Tue, 25 Jan 2011 15:27:09 +0100
