=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,9 @@
 # Compatibility with older packaging (and SONAME)
 install/libva1::
 	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva.so.0.29 -shared -Wl,-soname,libva.so.0 -Ldebian/tmp/usr/lib -lva-compat
-	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva.so.1.0.0 -shared -Wl,-soname,libva.so.1 -Ldebian/tmp/usr/lib -lva-x11
+	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva.so.1.0.0 -shared -Wl,-soname,libva.so.1 -Ldebian/tmp/usr/lib -lva
+	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva-x11.so.1.0.0 -shared -Wl,-soname,libva-x11.so.1 -Ldebian/tmp/usr/lib -lva-x11
+	echo ".text"|gcc -xassembler - -o debian/tmp/usr/lib/libva-glx.so.1.0.0 -shared -Wl,-soname,libva-glx.so.1 -Ldebian/tmp/usr/lib -lva-glx
 	/sbin/ldconfig -n debian/tmp/usr/lib
 
 # Regenerate debian/control
