## libva 1.0.8

=== debian/changelog ===
libva (1.0.8-3) unstable; urgency=low

  [ Artur Rona ]
  * Update library dependencies to fix FTBFS properly.

  [ Reinhard Tartler ]
  * Disable i965 driver on hurd-i386, Closes: #613102

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 13 Feb 2011 19:01:16 +0100

libva (1.0.8-2) unstable; urgency=low

  [ Petr Salinger ]
  * Fix FTBFS on kFreeBSD, Closes: #612480, #612438

  [ Reinhard Tartler ]
  * upload to unstable.
  * Ease building with Source Format 3.0 (quilt).

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 08 Feb 2011 19:53:07 +0100

libva (1.0.8-1) experimental; urgency=low

  * New upstream version.

 -- Andres Mejia <mcitadel@gmail.com>  Sun, 30 Jan 2011 11:31:02 -0500

libva (1.0.7-1) experimental; urgency=low

  * New upstream version (Closes: #601665)
  * Fixes crashes (Closes: #589367, #599329)
  * add myself as uploader
  * replace autoreconf.patch with dh-autoreconf
  * update library dependencies for test programs, fixes FTBFS
  * fix watchfile
  * tighten dependency on libdrm-dev
  * Force upgrade of vlc to avoid errors while loading libva
    (Closes: #603612)
  * Switch to Format 3.0 (quilt)
  
 -- Reinhard Tartler <siretart@tauware.de>  Sun, 09 Jan 2011 16:46:57 +0100

libva (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * Fix bad names for library packages.
  * Update Standards-Version to 3.9.1. No changes needed.
  * Include TPI and GLX libraries. (Closes: #592070)
  * Have dev package also depend on new TPI and GLX library packages.

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 10 Sep 2010 13:52:00 -0400

libva (1.0.1-3) unstable; urgency=low

  * Don't build i965 driver on non-i386 or non-amd64 architectures.
  * Fix warnings produced during build.
  * Remove useless dependency for dummy driver, fixing circular
    dependency. (Closes: #583884)
  * Remove unnecessary dependency on libva for libva-x11.
  * Refresh all patches.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 02 Jun 2010 19:02:50 -0400

libva (1.0.1-2) unstable; urgency=low

  * Fix copyright issues.
  * Added 'DM-Upload-Allowed: yes' entry.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 29 May 2010 12:18:20 -0400

libva (1.0.1-1) unstable; urgency=low

  * New upstream release. (Closes: #569635)
  * Rework debianization.

 -- Andres Mejia <mcitadel@gmail.com>  Fri, 12 Feb 2010 18:55:19 -0500

libva (0.24-1) unstable; urgency=low

  * Updated to v0.24
  * Display attributes added
  * H264 parameter fixes
  * Swapped vaGetConfigAttributes and vaQueryConfigAttributes

 -- Waldo Bastian <waldo.bastian@intel.com>  Thu, 20 Sep 2007 15:08:04 -0700

libva (0.22-1) unstable; urgency=low

  * Updated to v0.22
  * VAImage and VASubpicture added

 -- Waldo Bastian <waldo.bastian@intel.com>  Fri, 07 Sep 2007 04:32:28 -0700

libva (0.20-1) unstable; urgency=low

  * Updated to v0.20
  * Clean up & exporting DRI interface

 -- Waldo Bastian <waldo.bastian@intel.com>  Thu, 09 Aug 2007 11:49:43 -0700

libva (0.20~-1) unstable; urgency=low

  * Add VA_INVALID_SURFACE

 -- Waldo Bastian <waldo.bastian@intel.com>  Wed, 11 Jul 2007 17:24:10 -0700

libva (0.20~~-1) unstable; urgency=low

  * Initial release of libva

 -- Waldo Bastian <waldo.bastian@intel.com>  Mon, 18 Jun 2007 21:35:31 -0700
