=== debian/control ===
Source: libva
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Andres Mejia <mcitadel@gmail.com>, Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf,
               pkg-config,
               libdrm-dev (>= 2.4.23),
               libxext-dev,
               libxfixes-dev,
               libx11-dev,
               libgl1-mesa-dev | libgl-dev,
Standards-Version: 3.9.1
Section: libs
Homepage: http://www.freedesktop.org/wiki/Software/vaapi
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libva.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libva.git;a=summary
DM-Upload-Allowed: yes

Package: libva-dev
Section: libdevel
Architecture: all
Depends: libva1 (>= ${source:Upstream-Version}),
         libva1 (<< ${source:Upstream-Version}+1~),
         libva-x11-1 (>= ${source:Upstream-Version}),
         libva-x11-1 (<< ${source:Upstream-Version}+1~),
         libva-tpi1 (>= ${source:Upstream-Version}),
         libva-tpi1 (<< ${source:Upstream-Version}+1~),
         libva-glx1 (>= ${source:Upstream-Version}),
         libva-glx1 (<< ${source:Upstream-Version}+1~),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- development files
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the development environment for libva.

Package: libva1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: vlc-nox (<< 1.1.5-3)
Description: Video Acceleration (VA) API for Linux -- runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the main libva library.

Package: libva-x11-1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- X11 runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-x11 library.

Package: libva-glx1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- GLX runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-glx library.

Package: libva-tpi1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- TPI runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-tpi library.

Package: i965-va-driver
Architecture: i386 amd64 kfreebsd-i386 kfreebsd-amd64
Provides: va-driver
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- i965 VA driver
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the Intel i965 VA backend driver.

Package: vainfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Acceleration (VA) API for Linux -- info program
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the vainfo program.
