=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq (,$(findstring hurd,$(DEB_HOST_ARCH)))
I965_DRIVER=$(shell dpkg-architecture -a$(DEB_HOST_ARCH) -iany-amd64 || \
	dpkg-architecture -a$(DEB_HOST_ARCH) -iany-i386 && \
	echo '--enable-i965-driver')
endif

CONFIGURE_OPTIONS ?= --prefix=/usr $(I965_DRIVER)

%:
	dh --with autoreconf $@

override_dh_auto_configure:
	dh_testdir
	./configure $(CONFIGURE_OPTIONS)

get-orig-source:
	$(dir $_)libva-get-orig-source
