## libva 1.0.12

=== debian/changelog ===
libva (1.0.12-2) unstable; urgency=low

  * Revert "remove debian/patches/kfreebsd-fixes.patch, applied upstream"
    (Closes: #621759)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Apr 2011 09:16:27 +0200

libva (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * bump shlibs to tightend dependencies of i965-va-driver (Closes: #613332)
  
 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Apr 2011 21:16:01 +0200
