=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,15 @@
 	echo '--enable-i965-driver')
 endif
 
-CONFIGURE_OPTIONS ?= --prefix=/usr $(I965_DRIVER)
+CONFIGURE_OPTIONS ?= --prefix=/usr --disable-silent-rules $(I965_DRIVER)
 
 %:
 	dh --with autoreconf $@
+
+override_dh_makeshlibs:
+	dh_makeshlibs -Nlibva1 -Nlibva-x11-1
+	dh_makeshlibs -plibva-x11-1 -V 'libva-x11-1 (>> 1.0.12~)'
+	dh_makeshlibs -plibva1      -V 'libva1 (>> 1.0.12~)'
 
 override_dh_auto_configure:
 	dh_testdir
