## libva 1.0.14

=== debian/changelog ===
libva (1.0.14-1) unstable; urgency=low

  [ Andres Mejia ]
  * Updated to my @debian.org email.

  [ Reinhard Tartler ]
  * New Upstream version: 1.0.14, Closes: #639893
  * Bump shlibs for changes in va/va.h
  * debian/patches/remove-unneeded-dep.patch: add Dep-5 Headers
  * refresh patches
  * remove debian/patches/fix-warnings.patch, applied upstream
  
 -- Reinhard Tartler <siretart@tauware.de>  Mon, 31 Oct 2011 20:11:38 +0100
