=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libva
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Andres Mejia <mcitadel@gmail.com>, Reinhard Tartler <siretart@tauware.de>
-Build-Depends: debhelper (>= 7.0.50),
-               dh-autoreconf,
-               pkg-config,
-               libdrm-dev (>= 2.4.23),
-               libxext-dev,
-               libxfixes-dev,
-               libx11-dev,
-               libgl1-mesa-dev | libgl-dev,
+Uploaders:
+ Andres Mejia <amejia@debian.org>,
+ Reinhard Tartler <siretart@tauware.de>
+Build-Depends:
+ debhelper (>= 7.0.50),
+ dh-autoreconf,
+ libdrm-dev (>= 2.4.23),
+ libgl1-mesa-dev | libgl-dev,
+ libx11-dev,
+ libxext-dev,
+ libxfixes-dev,
+ pkg-config
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
@@ -20,16 +23,17 @@
 Package: libva-dev
 Section: libdevel
 Architecture: all
-Depends: libva1 (>= ${source:Upstream-Version}),
-         libva1 (<< ${source:Upstream-Version}+1~),
-         libva-x11-1 (>= ${source:Upstream-Version}),
-         libva-x11-1 (<< ${source:Upstream-Version}+1~),
-         libva-tpi1 (>= ${source:Upstream-Version}),
-         libva-tpi1 (<< ${source:Upstream-Version}+1~),
-         libva-glx1 (>= ${source:Upstream-Version}),
-         libva-glx1 (<< ${source:Upstream-Version}+1~),
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ libva-glx1 (<< ${source:Upstream-Version}+1~),
+ libva-glx1 (>= ${source:Upstream-Version}),
+ libva-tpi1 (<< ${source:Upstream-Version}+1~),
+ libva-tpi1 (>= ${source:Upstream-Version}),
+ libva-x11-1 (<< ${source:Upstream-Version}+1~),
+ libva-x11-1 (>= ${source:Upstream-Version}),
+ libva1 (<< ${source:Upstream-Version}+1~),
+ libva1 (>= ${source:Upstream-Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- development files
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -44,8 +48,11 @@
 
 Package: libva1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: vlc-nox (<< 1.1.5-3)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Breaks:
+ vlc-nox (<< 1.1.5-3)
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -60,7 +67,9 @@
 
 Package: libva-x11-1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- X11 runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -75,7 +84,9 @@
 
 Package: libva-glx1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- GLX runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -90,7 +101,9 @@
 
 Package: libva-tpi1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- TPI runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -104,9 +117,12 @@
  This package provides the libva-tpi library.
 
 Package: i965-va-driver
-Architecture: i386 amd64 kfreebsd-i386 kfreebsd-amd64
-Provides: va-driver
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
+Provides:
+ va-driver
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- i965 VA driver
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
@@ -121,7 +137,9 @@
 
 Package: vainfo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- info program
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
