=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Nlibva1 -Nlibva-x11-1
-	dh_makeshlibs -plibva-x11-1 -V 'libva-x11-1 (>> 1.0.12~)'
-	dh_makeshlibs -plibva1      -V 'libva1 (>> 1.0.12~)'
+	dh_makeshlibs -plibva-x11-1 -V 'libva-x11-1 (>> 1.0.14~)'
+	dh_makeshlibs -plibva1      -V 'libva1 (>> 1.0.14~)'
 
 override_dh_auto_configure:
 	dh_testdir
