## libva 1.0.15

=== debian/changelog ===
libva (1.0.15-4) unstable; urgency=low

  * Change section of vainfo to utils.

 -- Andres Mejia <amejia@debian.org>  Sun, 18 Mar 2012 14:08:35 -0400

libva (1.0.15-3) unstable; urgency=low

  * Allow dev package to be multi-arch installable.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 11:56:24 -0400

libva (1.0.15-2) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * debian/control: vainfo's "Section:" field defined (Closes: #631970)
  * debian/control: libva-dev's arch from "all" to "any"
  * debian/control: libva-dev dependencies cleaned
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/rules: configure parameters added for M-A
  * debian/: Multi-Arch support added

  [ Andres Mejia ]
  * Include dpkg-source options in generated debian tarball.
  * Don't include Multi-Arch field for packages which are not shared libraries.
  * Use dh_auto_configure to pass in default+extra configure options.
  * Support parallel builds.
  * Remove test/demo programs from installation. This removes the libva-utils
    package.
  * Refreshed patches.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 11:10:01 -0400

libva (1.0.15-1) experimental; urgency=low

  [ Reinhard Tartler ]
  * Imported Upstream version 1.0.15 (Closes: #654567)
  * Bump shlibs for API 'fixes' mentioned in upstream NEWS file

  [ Brandon Snider ]
  * The intel i965 driver has been moved to its own package
    - Removed i965-va-driver package from debian/control and replaced it
      with libva-egl1 package
  * refreshed debian/patches/remove-unneeded-dep2.patch
  * refreshed debian/patches/remove-unneeded-dep.patch
  * Added depends on libva-egl1 to debian/control
  * Added libva-utils package to debian/control
  * Added egl.so file to debian/libva-dev.install
  * Created debian/libva-utils.install

  [ Matteo F. Vescovi ]
  * debian/control: bump Standards-Version to 3.9.2
  * debian/clean: clean upstream after build
  * debian/control: "Section:" field re-positioned
  * debian/control: adding myself to "Uploaders:" field
  * debian/control: VCS-browser link updated

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 04 Jan 2012 20:42:33 +0100
