=== debian/control ===
--- 
+++ 
@@ -1,37 +1,36 @@
 Source: libva
+Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andres Mejia <amejia@debian.org>,
- Reinhard Tartler <siretart@tauware.de>
+ Reinhard Tartler <siretart@tauware.de>,
+ Matteo F. Vescovi <mfv.debian@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  dh-autoreconf,
- libdrm-dev (>= 2.4.23),
+ libdrm-dev,
  libgl1-mesa-dev | libgl-dev,
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config
-Standards-Version: 3.9.1
-Section: libs
+Standards-Version: 3.9.3
 Homepage: http://www.freedesktop.org/wiki/Software/vaapi
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libva.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libva.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libva.git
 DM-Upload-Allowed: yes
 
 Package: libva-dev
 Section: libdevel
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends:
- libva-glx1 (<< ${source:Upstream-Version}+1~),
- libva-glx1 (>= ${source:Upstream-Version}),
- libva-tpi1 (<< ${source:Upstream-Version}+1~),
- libva-tpi1 (>= ${source:Upstream-Version}),
- libva-x11-1 (<< ${source:Upstream-Version}+1~),
- libva-x11-1 (>= ${source:Upstream-Version}),
- libva1 (<< ${source:Upstream-Version}+1~),
- libva1 (>= ${source:Upstream-Version}),
+ libva-egl1 (= ${binary:Version}),
+ libva-glx1 (= ${binary:Version}),
+ libva-tpi1 (= ${binary:Version}),
+ libva-x11-1 (= ${binary:Version}),
+ libva1 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Video Acceleration (VA) API for Linux -- development files
@@ -48,6 +47,8 @@
 
 Package: libva1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -67,6 +68,8 @@
 
 Package: libva-x11-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -84,6 +87,8 @@
 
 Package: libva-glx1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -101,6 +106,8 @@
 
 Package: libva-tpi1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -116,14 +123,14 @@
  .
  This package provides the libva-tpi library.
 
-Package: i965-va-driver
-Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
-Provides:
- va-driver
+Package: libva-egl1
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Description: Video Acceleration (VA) API for Linux -- i965 VA driver
+Description: Video Acceleration (VA) API for Linux -- EGL runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
  video processing on Linux and UNIX based operating systems. Accelerated
@@ -133,9 +140,10 @@
  limited to GPUs or Intel specific hardware, as other hardware and manufacturers
  can also freely use this API for hardware accelerated video decoding.
  .
- This package provides the Intel i965 VA backend driver.
+ This package provides the libva-egl library.
 
 Package: vainfo
+Section: utils
 Architecture: any
 Depends:
  ${misc:Depends},
